local fn = _gn(0xF4D8E7AC2A27758C)
--- Needs more research. Possibly used to calculate the "mask" when calling "STAT_SET_BOOL_MASKED"?
function Global.StatGetPackedBoolMask(p0)
	return fn(p0, _ri)
end
